{
  "submission_id": "3480388",
  "keywords": [
    {
      "keyword_id": "819938",
      "keyword_name": "armband (marking)",
      "contributed": "t",
      "submissions_count": "1"
    },
    {
      "keyword_id": "695",
      "keyword_name": "bulge",
      "contributed": "f",
      "submissions_count": "31542"
    },
    {
      "keyword_id": "846",
      "keyword_name": "claws",
      "contributed": "t",
      "submissions_count": "23445"
    },
    {
      "keyword_id": "263",
      "keyword_name": "erection",
      "contributed": "f",
      "submissions_count": "67592"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1213060"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "212933"
    },
    {
      "keyword_id": "473",
      "keyword_name": "otter",
      "contributed": "f",
      "submissions_count": "36532"
    },
    {
      "keyword_id": "2492",
      "keyword_name": "solo",
      "contributed": "f",
      "submissions_count": "110526"
    },
    {
      "keyword_id": "3092",
      "keyword_name": "speedo",
      "contributed": "f",
      "submissions_count": "5732"
    },
    {
      "keyword_id": "248",
      "keyword_name": "topless",
      "contributed": "f",
      "submissions_count": "13250"
    },
    {
      "keyword_id": "283",
      "keyword_name": "twink",
      "contributed": "f",
      "submissions_count": "5287"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "262",
  "create_datetime": "2024-11-19 07:29:15.970885+00",
  "create_datetime_usertime": "19 Nov 2024 08:29 CET",
  "last_file_update_datetime": "2024-12-20 03:07:39.717235+00",
  "last_file_update_datetime_usertime": "20 Dec 2024 04:07 CET",
  "username": "tsaiwolf",
  "user_id": "40556",
  "user_icon_file_name": "215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/215/215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/215/215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/215/215571_tsaiwolf_good_trip.jpg",
  "file_name": "5351522_tsaiwolf_tsaiwolf2024-thighsup-skipp-speedo-web.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5351/5351522_tsaiwolf_tsaiwolf2024-thighsup-skipp-speedo-web.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5351/5351522_tsaiwolf_tsaiwolf2024-thighsup-skipp-speedo-web.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5351/5351522_tsaiwolf_tsaiwolf2024-thighsup-skipp-speedo-web.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5351/5351522_tsaiwolf_tsaiwolf2024-thighsup-skipp-speedo-web.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5351/5351522_tsaiwolf_tsaiwolf2024-thighsup-skipp-speedo-web_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5351/5351522_tsaiwolf_tsaiwolf2024-thighsup-skipp-speedo-web_noncustom.jpg",
  "thumb_medium_noncustom_x": "96",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "160",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "240",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5351522",
      "file_name": "5351522_tsaiwolf_tsaiwolf2024-thighsup-skipp-speedo-web.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5351/5351522_tsaiwolf_tsaiwolf2024-thighsup-skipp-speedo-web.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5351/5351522_tsaiwolf_tsaiwolf2024-thighsup-skipp-speedo-web.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5351/5351522_tsaiwolf_tsaiwolf2024-thighsup-skipp-speedo-web.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3480388",
      "user_id": "40556",
      "submission_file_order": "0",
      "full_size_x": "1440",
      "full_size_y": "1800",
      "screen_size_x": "920",
      "screen_size_y": "1150",
      "preview_size_x": "240",
      "preview_size_y": "300",
      "initial_file_md5": "66205cc70c329432a44b1dfe24363edd",
      "full_file_md5": "60f3a973609936cacf249547aeb65176",
      "large_file_md5": "609d7365f83be907268f14739dfb1a9f",
      "small_file_md5": "1b11b91effa4419f62ca2c4de7cd2289",
      "thumbnail_md5": "31da24f8c4dc4577f8661770e32f4864",
      "deleted": "f",
      "create_datetime": "2024-12-20 03:07:14.397792+00",
      "create_datetime_usertime": "20 Dec 2024 04:07 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5351/5351522_tsaiwolf_tsaiwolf2024-thighsup-skipp-speedo-web.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5351/5351522_tsaiwolf_tsaiwolf2024-thighsup-skipp-speedo-web_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5351/5351522_tsaiwolf_tsaiwolf2024-thighsup-skipp-speedo-web_noncustom.jpg",
      "thumb_medium_noncustom_x": "96",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "160",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "240",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "5351523",
      "file_name": "5351523_tsaiwolf_tsaiwolf2024-thighsup-skipp-sheath-web.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5351/5351523_tsaiwolf_tsaiwolf2024-thighsup-skipp-sheath-web.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5351/5351523_tsaiwolf_tsaiwolf2024-thighsup-skipp-sheath-web.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5351/5351523_tsaiwolf_tsaiwolf2024-thighsup-skipp-sheath-web.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3480388",
      "user_id": "40556",
      "submission_file_order": "1",
      "full_size_x": "1440",
      "full_size_y": "1800",
      "screen_size_x": "920",
      "screen_size_y": "1150",
      "preview_size_x": "240",
      "preview_size_y": "300",
      "initial_file_md5": "a7e4c1aae50676676a43d486c6977111",
      "full_file_md5": "53aca22a5cefa47251766896eda34a5e",
      "large_file_md5": "7e9ab2314df0d0d108d02d6778466458",
      "small_file_md5": "c77c32cccc082ed8f11f308754d04f03",
      "thumbnail_md5": "b89dcfad57785eca3e449019ad40fe9c",
      "deleted": "f",
      "create_datetime": "2024-12-20 03:07:27.423805+00",
      "create_datetime_usertime": "20 Dec 2024 04:07 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5351/5351523_tsaiwolf_tsaiwolf2024-thighsup-skipp-sheath-web.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5351/5351523_tsaiwolf_tsaiwolf2024-thighsup-skipp-sheath-web_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5351/5351523_tsaiwolf_tsaiwolf2024-thighsup-skipp-sheath-web_noncustom.jpg",
      "thumb_medium_noncustom_x": "96",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "160",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "240",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "5351525",
      "file_name": "5351525_tsaiwolf_tsaiwolf2024-thighsup-skipp-adult-web.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5351/5351525_tsaiwolf_tsaiwolf2024-thighsup-skipp-adult-web.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5351/5351525_tsaiwolf_tsaiwolf2024-thighsup-skipp-adult-web.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5351/5351525_tsaiwolf_tsaiwolf2024-thighsup-skipp-adult-web.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3480388",
      "user_id": "40556",
      "submission_file_order": "2",
      "full_size_x": "1440",
      "full_size_y": "1800",
      "screen_size_x": "920",
      "screen_size_y": "1150",
      "preview_size_x": "240",
      "preview_size_y": "300",
      "initial_file_md5": "29bd7ce370ad5f63dee6ea6914ecf3cd",
      "full_file_md5": "13c7b763d806ccb344a34ff4f10a3e0e",
      "large_file_md5": "e51839aaf8fd95b73ffe46c5500f2775",
      "small_file_md5": "601753c8527c2a398c79ab39bda42bc7",
      "thumbnail_md5": "496df1683d7533fcb99e74a9721009d6",
      "deleted": "f",
      "create_datetime": "2024-12-20 03:07:39.717235+00",
      "create_datetime_usertime": "20 Dec 2024 04:07 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5351/5351525_tsaiwolf_tsaiwolf2024-thighsup-skipp-adult-web.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5351/5351525_tsaiwolf_tsaiwolf2024-thighsup-skipp-adult-web_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5351/5351525_tsaiwolf_tsaiwolf2024-thighsup-skipp-adult-web_noncustom.jpg",
      "thumb_medium_noncustom_x": "96",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "160",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "240",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "92704",
      "name": "2024",
      "description": "Work done in 2024",
      "count": "27",
      "submission_left_submission_id": "3479569",
      "submission_left_file_name": "5307424_tsaiwolf_tsaiwolf2024-are_you_ready-nudev1-glazed.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5307/5307424_tsaiwolf_tsaiwolf2024-are_you_ready-nudev1-glazed.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5307/5307424_tsaiwolf_tsaiwolf2024-are_you_ready-nudev1-glazed_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5307/5307424_tsaiwolf_tsaiwolf2024-are_you_ready-nudev1-glazed_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "71",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "118",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "177",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3501532",
      "submission_right_file_name": "5347172_tsaiwolf_tsaiwolf2024-thighsup-ransom1-up.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5347/5347172_tsaiwolf_tsaiwolf2024-thighsup-ransom1-up.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5347/5347172_tsaiwolf_tsaiwolf2024-thighsup-ransom1-up_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5347/5347172_tsaiwolf_tsaiwolf2024-thighsup-ransom1-up_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "96",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "160",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "240"
    },
    {
      "pool_id": "94053",
      "name": "Thigh-High Solo Pinups",
      "description": "",
      "count": "22",
      "submission_left_submission_id": "3479549",
      "submission_left_file_name": "5307374_tsaiwolf_tsaiwolf2024-thighsup-viru-jock-web.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5307/5307374_tsaiwolf_tsaiwolf2024-thighsup-viru-jock-web.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5307/5307374_tsaiwolf_tsaiwolf2024-thighsup-viru-jock-web_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5307/5307374_tsaiwolf_tsaiwolf2024-thighsup-viru-jock-web_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "72",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "120",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "180",
      "submission_left_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "A thighs-up for Skipp the otter!\n\nfa!skippotter\n\nArtwork © Tsaiwolf Illustrations",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>A thighs-up for Skipp the otter!<br /><br /><a style='border: none;' title='skippotter on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/skippotter'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='skippotter on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/skippotter'>skippotter</a><br /><br />Artwork &copy;&nbsp;Tsaiwolf Illustrations</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Skipp the Slinky Otter",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "3",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "9",
  "views": "1392",
  "latest_file_name": "5351525_tsaiwolf_tsaiwolf2024-thighsup-skipp-adult-web.jpg",
  "latest_mimetype": "image/jpeg",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/5351/5351525_tsaiwolf_tsaiwolf2024-thighsup-skipp-adult-web.jpg",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/5351/5351525_tsaiwolf_tsaiwolf2024-thighsup-skipp-adult-web.jpg",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/5351/5351525_tsaiwolf_tsaiwolf2024-thighsup-skipp-adult-web.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5351/5351525_tsaiwolf_tsaiwolf2024-thighsup-skipp-adult-web.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5351/5351525_tsaiwolf_tsaiwolf2024-thighsup-skipp-adult-web_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5351/5351525_tsaiwolf_tsaiwolf2024-thighsup-skipp-adult-web_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "96",
  "latest_thumb_medium_noncustom_y": "120",
  "latest_thumb_large_noncustom_x": "160",
  "latest_thumb_large_noncustom_y": "200",
  "latest_thumb_huge_noncustom_x": "240",
  "latest_thumb_huge_noncustom_y": "300"
}